/*标题*/
.cfourd,.cimportd,.cloudd,.csecurityd,.rappd,.rmanyidud,.eadd,.efaultd{ width: 100%; text-align: center;}
.ctitled{ width: 1200px; margin: auto; overflow: hidden; padding: 6% 0 0 0; text-align: center;}
.ctitled h2{ font-size: 40px; line-height: 40px; display: block; padding-bottom: 20px;}
.ctitled p{ font-size: 18px; line-height:30px; color: #666;}


/*收费管理*/
.cbannerd{ word-break: 100%; background: #212a31; margin: 90px 0 0 0; padding-bottom: 150px;}

.ctextd{ width: 1200px; margin: 0 auto; color: #fff; text-align: center; padding: 6% 0 0 0;}
.cbannerd .ctextd h1{ font-size: 20px;}
.cbannerd .ctextd h2{ font-size: 40px; line-height: 40px; display: block; padding:15px 0 20px;}
.cbannerd .ctextd p{ font-size: 18px; line-height:30px;}

.cblistd{ width: 838px; margin: 70px auto 0; text-align: center; color: #fff;}
.cblistd ul li{ float: left; font-size: 18px; margin-right: 62px;}
.cblistd ul li.cnod{ margin-right: 0;}
.cblistd ul li p{ padding-top: 30px;}

.ccalld{ width: 100%; background: url(../images/charge/p6.jpg) no-repeat center top;/* position: relative; height:1030px;*/ margin-bottom: 75px;}
.ccalld .ctitled{ width: 1200px; margin: 0 auto; text-align: center; padding:145px 0 110px 0; color: #fff;}

.cpcd{ width: 720px; margin: 0 auto;}
.cpayd{ width: 100%; background: url(../images/charge/p8.jpg) no-repeat center center; height: 875px;}
.cpayd .ctitled{ width: 1200px; margin: 0 auto; text-align: center; padding:145px 0 100px 0; color: #fff;}
.cpayd .ctitled p,.ccalld .ctitled p{ color: #fff;}

.cpaycond{ width: 1200px; margin: 0 auto;}
.cpaycond ul{ width: 240px; margin-left:185px;}
.cpaycond ul li{ width: 240px; height: 116px; line-height: 116px; color: #fff; font-size: 18px; margin-bottom: 55px;}
.cpaycond ul li img{ float: left; margin-right: 32px;}

.cfcond{ width: 1122px; margin: 60px auto 0; padding-bottom:120px;}

.cimportd{ background: #0e85e1; color: #fff; padding-bottom: 140px;}
.cimportd .ctitled p{  color: #fff;}
.cimportcond{ width: 980px; margin:80px auto 0;}

.cloudd .ctitled ul{ width:598px; margin: 0 auto;}
.cloudd .ctitled ul li{ float: left;margin:55px 125px 0 0;}
.cloudd .ctitled ul li.mnod{ margin-right: 0;}
.cloudd .ctitled ul li p{ padding-top: 20px;}
.cloucond{ width: 1122px; margin: 60px auto 0; padding-bottom:120px}

.csecurityd{ background:url(../images/charge/p18.png) no-repeat; color: #fff;}
.csecurityd .ctitled p{ color: #fff;}
.csecurityd .csecond{ width: 1200px; height: 640px; margin: 0 auto; background: url(../images/charge/p19.png) no-repeat center center;}
.csecurityd .cleftd{ width: 270px; float: left;}
.csecurityd .crightd{ width: 270px; float: right; padding-top: 60px;}
.csecurityd .cleftd ul li,.csecurityd .crightd ul li{ font-size: 14px; line-height: 24px; padding-top: 80px;}
.csecurityd .cleftd ul li span,.csecurityd .crightd ul li span{ font-size: 18px; display: inline-block; width: 280px; margin-bottom: 15px; font-weight: bold;}


/*报修管理*/
.radd{ background: url(../images/repair/p1.jpg) no-repeat center bottom #272727; width: 100%; height: 800px; padding-bottom: 53px;}
.rwrapd{ width: 1200px; margin: 0 auto; padding-top: 244px;}
.radtextd{ float: left; color: #fff; width: 590px;}
.radtextd h1{ font-size: 20px; line-height: 20px; height: 20px; padding-bottom: 20px;}
.radtextd h2{ font-size: 40px; height: 42px; line-height: 42px; padding-bottom: 30px;}
.radtextd p{ font-size: 16px; line-height: 30px;}
.radtextd ul{ padding: 55px 0 0 0;}
.radtextd ul li{ float:left; text-align: center; margin: 0 55px 0 0; font-size: 14px; width: 70px;}
.radtextd ul li.li1{ background: url(../images/repair/p2.png) no-repeat center top; padding-top: 73px;}
.radtextd ul li.li2{ background: url(../images/repair/p3.png) no-repeat center top; padding-top: 73px;}
.radtextd ul li.li3{ background: url(../images/repair/p4.png) no-repeat center top; padding-top: 73px;}
.radtextd ul li.li4{ background: url(../images/repair/p5.png) no-repeat center top; padding-top: 73px;}

.rappcond{ background: url(../images/repair/p6.jpg) no-repeat center top; width: 100%; height: 561px; margin-top: 70px; }

.rwuguand{ width: 100%;  text-align: center; background: url(../images/repair/p7.jpg) no-repeat center top; height: 860px;}

.rwuguand .ctitled{ width: 1200px; margin: auto; overflow: hidden; padding: 7% 0 0 0; text-align: center;}
.rwuguand .ctitled h1{ font-size: 20px; padding-bottom: 15px;}
.rwuguand .ctitled p{ font-size: 18px; line-height:30px;}

.rmydcond{ padding-top: 65px; width: 1200px; margin: 0 auto; padding:65px 0 7% 0;}
.rmydcond ul li{ float:left; margin-right: 30px;}
.rmydcond ul li.rnol{ margin-right: 0;}
.rmydcond ul li p{ font-size: 18px; padding-top: 20px;}

.rformd{ background: #04a2d7; color: #fff;}
.rformd .ctitled p{ color: #fff;}
.rformpicd{ width: 1200px; margin: 0 auto; padding: 80px 0 40px;}


/*设施管理*/
.eadd{ background: url(../images/equipment/p1.jpg) no-repeat center center; color: #fff; height: 905px;}
.eadd .ctitled h1{ font-size: 20px; line-height: 20px; height: 20px; padding-bottom: 20px;}

.eadd .eadcond{ width: 1200px; margin: 0 auto; padding-top: 40px;}
.eadd .eadcond ul{ width: 1010px; margin: 0 auto;}
.eadd .eadcond ul li{ float: left; text-align: center; width: 160px; padding-top: 83px; font-size: 16px; margin-right: 10px;}
.eadd .eadcond ul li.li1{ background: url(../images/equipment/p2.png) no-repeat center top;}
.eadd .eadcond ul li.li2{ background: url(../images/equipment/p3.png) no-repeat center top; }
.eadd .eadcond ul li.li3{ background: url(../images/equipment/p4.png) no-repeat center top;}
.eadd .eadcond ul li.li4{ background: url(../images/equipment/p5.png) no-repeat center top;}
.eadd .eadcond ul li.li5{ background: url(../images/equipment/p6.png) no-repeat center top;}
.eadd .eadcond ul li.li6{ background: url(../images/equipment/p7.png) no-repeat center top; margin-right: 0;}

.efaultd .ctitled ul{ width: 256px; margin: 42px auto 0;}
.efaultd .ctitled ul li{ float:left; font-size: 18px; line-height: 20px; background: url(../images/equipment/p8.png) no-repeat left center; text-indent: 2em; margin-right: 40px;}
.efaultd .ctitled ul li:nth-of-type(even){ background: url(../images/equipment/p9.png) left center no-repeat; margin: 0;}/*偶数行 */

.econtend{ width: 1200px; margin: 50px auto 6%; overflow: hidden;}
.econtend .econleftd{ float: left; padding: 0 0 0 32px;}
.econtend .econrightd{ float:left; padding: 15px 0 0 100px;}
.econtend .econrightd ul li{ height: 68px; line-height: 68px; font-size: 16px; color: #666; text-align: left; margin-top: 30px;}
.econtend .econrightd ul li img{ float:left; margin-right: 30px;}

.eycwhd{ background: url(../images/equipment/p15.jpg) no-repeat center center; width: 100%; height: 860px;}
.eycwhd .eycwhd_textd{ width: 1200px; min-width:1000px; margin: 0 auto;  text-align: left; color: #fff; padding: 250px 0 0 25px;}
.eycwhd .eycwhd_textd h2{ font-size: 36px;}
.eycwhd .eycwhd_textd p{ color: #fff;}

.ezcsbd{ background: #f6f6f6;}
.ezcsbd .ctitled h2{ line-height: 46px;}
.ezcsbd .ezccond{ padding: 75px 0 150px 7%; background: #f6f6f6;}
.ezcsbd .ezccond ul li{ background: #fff; width: 14.7%; height:310px; float: left; margin: 0 1% 0 0; text-align: center; font-size: 20px; padding-top: 3%;background-size: 100%;}
.ezcsbd .ezccond ul li img{ text-align: center; display: inline-block;}
.ezcsbd .ezccond ul li.li1{ background:url(../images/equipment/p16.png)no-repeat center 70% #fff;}
.ezcsbd .ezccond ul li.li2{ background:url(../images/equipment/p17.png)no-repeat center 65% #fff; background-size: 82%;}
.ezcsbd .ezccond ul li.li3{ background:url(../images/equipment/p18.png)no-repeat center 70% #fff;}
.ezcsbd .ezccond ul li.li4{ background:url(../images/equipment/p19.png)no-repeat center 73% #fff; background-size: 83%;}
.ezcsbd .ezccond ul li.li5{ background:url(../images/equipment/p20.png)no-repeat center 70% #fff;}
.ezcsbd .ezccond ul li.li6{ background:url(../images/equipment/p21.png)no-repeat center 70% #fff;}















